*,
*::after,
*::before {
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: border-box;
}
a {
    text-decoration: none;
}
body {
    height: 100%;
    line-height: 1;
    font-size: 14px;
    color: #252B42;
    font-weight: 500;
    font-family: Montserrat;
}
.wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 70%;
    align-items: center;
}
h1 {
    font-size: 40px;
    margin: 20px;
}
p {
    padding: 10px;
    color: rgb(90, 142, 160);
}